.banner-block{
    position: relative;
    background-color: #ff4876;
    max-width: 600px;
    margin-bottom: 35px;
    margin-top: 35px;
}

.banner-block > *{
    position: relative;
    z-index: 2;
    padding: 32px;
}

.single-post .entry-content .banner-block p,
.banner-block p{
    margin: 0;
}

.single-post .entry-content .banner-block h3,
.banner-block h3{
    font-size: 32px;
    line-height: 1.2;
    margin-bottom: 34px;
}

.single-post .entry-content .banner-block p,
.banner-block p{
    font-size: 24px;
    color: white;
    line-height: 33px;
}

.banner-block strong,
.single-post .entry-content .banner-block strong{
    color: #000033;
    font-size: 18px;
    line-height: 27px;
}

body .banner-block .gform_wrapper div.gform_body ul.gform_fields li.gfield.gfield_html{
    display: none !important;
}

.banner-block .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.banner-block .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file])::placeholder,
.banner-block .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea{
    font-size: 13px !important;
    height: 40px;
    padding-left: 10px;
}

.banner-block .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
    padding-left: 15px;
}

.banner-block .gform_wrapper ul.gform_fields li.gfield{
    padding: 0;
}

body .banner-block .gform_wrapper li.gfield.gfield_error, 
body .banner-block .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
    background-color: transparent;
    border: none;
}

body .banner-block .gform_wrapper li.gfield.gfield_error.gfield_contains_required,
body .banner-block .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
body .banner-block .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label{
    margin-top: 0 !important;
    margin-bottom: 10px !important;
}

body .banner-block .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{
    margin-top: -22px;
    left: unset;
}

body .banner-block .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea{
    border-width: 2px;
    border-color: rgb(0,0,0);
}

body .banner-block .gform_wrapper .gform_footer{
    margin: 0;
    padding: 0;
    margin-top: 10px;
    text-align: center;
}

body .banner-block .gform_wrapper{
    margin-top: 30px;
    margin-bottom: 0;
}

body .banner-block .gform_wrapper .gform_footer input[type=submit]{
    margin: 0;
    font-size: 15px;
    line-height: 34px;
    color: #ff4876;
    outline: none;
    padding: 9px 25px;
    font-weight: 600;
    width: 100%;
	margin-right: auto;
	margin-left: auto;
}

body .banner-block .gform_wrapper .gform_footer input[type=submit],
body .banner-block .gform_wrapper div.gform_body{
    max-width: 300px;
}

.wp-admin .banner-block .gform_wrapper > *{
    display: none;
}

.wp-admin .banner-block .gform_wrapper {
    background-color: rgb(64,64,64);
    position: relative;
}

.wp-admin .banner-block .gform_wrapper:after{
    position: static;
    text-align: center;
    display: block;
    padding: 30px;
    color: white;
    font-weight: bold;
    content: "This is the gravity forms placeholder. The form cannot be loaded on the edit page";
}


.entry-content figcaption{
    background-color: rgb(243,243,243);
    padding: 5px 10px;
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
}

.image-with-embed-block .image-with-embed-block-disclaimer > p{
    margin-bottom: 0 !important; 
}

.image-with-embed-block .image-with-embed-block-disclaimer{
    margin-bottom: 5px;
}

.image-with-embed-block .embed-controls{
    margin-top: 20px;
    margin-bottom: 50px;
}

.image-with-embed-block .embed-controls textarea{
    font-size: 10px;
    min-height: 80px;
}

.image-with-embed-block .embed-controls .clipboard-copy-button{
    background-color: #f5266a;
    color: white;
    border-radius: 20px;
    padding: 5px 20px;
    font-size: 14px;
    box-shadow: 0px 6px 20.2px 0 rgba(12, 15, 148, 0.15);
}

.image-with-embed-block .embed-controls .clipboard-copy-button:hover{
    background-color: #000033;
    box-shadow: 0px 5px 10px 0 rgba(12, 15, 148, 0.1);
}











@media only screen and (max-width: 1000px){
	
	.single-post .entry-content .banner-block h3, .banner-block h3{
		font-size: 24px;
		margin-bottom: 15px;
	}

	.single-post .entry-content .banner-block p, .banner-block p{
		font-size: 18px;
		line-height: 1.4;
	}

	body .banner-block .gform_wrapper{
		margin-top: 20px;
	}

	.gform_not_found{
		text-align: center !important;
		padding: 20px;
	}

}


